<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;c62057b1-6793-4fe9-9033-0c6ec8e1bb81&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfn9GjRe31sImPHVhoKmC8GwwUIVpLk-c-I2_KcrIr-HRT7h9MgkFxEM-rxbuVJ9UlC2FvGruSUrfx96DWEd5EtNKUbaCz56tkZiTVntnUHEfiEj_bknS3pVvKGFHhVLswKdMOch5BPbPWw6jd6KfVO7xTl6G4OjqzZdTxt7Guw&quot;,&quot;token_expiry_millis&quot;:1771280210804}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;c62057b1-6793-4fe9-9033-0c6ec8e1bb81&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;andrealush8435&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfn9GjRe31sImPHVhoKmC8GwwUIVpLk-c-I2_KcrIr-HRT7h9MgkFxEM-rxbuVJ9UlC2FvGruSUrfx96DWEd5EtNKUbaCz56tkZiTVntnUHEfiEj_bknS3pVvKGFHhVLswKdMOch5BPbPWw6jd6KfVO7xTl6G4OjqzZdTxt7Guw&quot;,&quot;tokenV3Expiry&quot;:1771280210804,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:15,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Andrea lush&quot;}]</string>
</map>
